### Constructor

# Gtk LevelBarnew_for_interval

#### Declaration [src]

    GtkWidget*
    gtk_level_bar_new_for_interval (
      double min_value,
      double max_value
    )

#### Description [src]

Creates a new `GtkLevelBar` for the specified interval.

#### Parameters

`min_value`

  Type: `double`

  A positive value.

`max_value`

  Type: `double`

  A positive value.

#### Return value

Type: `GtkWidget`

A `GtkLevelBar`

The data is owned by the called function.